
QGIS Application - Bug report #14596

wmts nor referenced

2016-03-31 06:09 AM - klaudio collaku

Status: Closed

Priority: Normal

Assignee: klaudio collaku

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 22564

Description

we are serving through our sever wmts ortophoto of albania 2015 in epsg 6870 ( equal to EPSG:3127) . pretiled with Maptiler and serve

by TileServer

http://albmaps.asig.gov.al:8081/KRGJSH/wmts/1.0.0/WMTSCapabilities.xml

the problem its when its imported in qgis 2.12 2.14 etc its show wrongly coordinate .

i try in  other software like Esri Products and its inserted  ok with the right the coordinate.

the EPSG 6870 its official by law in the Albania , and we need some help to implementedthrough Qgis and other Open Source platform 

SDI to our Public Institutions  Stakeholderts   .

Related issues:

Related to QGIS Application - Bug report # 14658: Wmts layer not appearing Closed 2016-04-11

History

#1 - 2016-03-31 06:42 AM - Jürgen Fischer

- Status changed from Open to Feedback

If you choose to "Ignore axis orientation (WMS 1.3/WMTS)" it works.

#2 - 2016-04-01 12:25 AM - klaudio collaku

- % Done changed from 0 to 100

NOW IT WORKS , 

THANKS

#3 - 2016-04-01 01:40 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Feedback to Closed
